FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- d
- i
- r
- s
- t

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Here is a list of all documented file members with links to the documentation:

### - i -

- is_datetime_type : tds.h